@charset "utf-8";

/**
 * --------------------------------
 * header CSS
 * --------------------------------
*/

header {position: fixed;left: 0;top: 0;width: 100%;height:80px;border-bottom: 1px solid rgba(68, 68, 68, 0.5);background-color: #111;z-index: 30;}
header .inner {position: relative;margin: 0 auto;width: 1920px;}
header .inner .btn-main {position: absolute;left: 60px;top: 0;width: 190px;height: 100%;z-index: 2;}
header .inner .btn-gnb {position: absolute;left: 520px;top: 0;width: 140px;height: 100%;}
header .inner .btn-search {position: absolute;right: 87px;top: 0;width: 62px;height: 100%;z-index: 2;}
header .inner .lang {position: absolute;right: 166px;top: 0;width: 134px;z-index: 2;}
header .inner .lang .btn-lang {width: 100%;height: 80px;vertical-align: top;}
header .inner .lang .list {display: none;}
header .gnb {display: none;position: absolute;left: 0;top: 0;}
header .gnb .btn-close {position: absolute;left: 520px;top: 0;width: 140px;height: 80px;}
header .gnb ul.list {padding-top: 21px;}
header .gnb ul.list li,
header .gnb ul.list li button {position: relative;font-family: 'Poppins';line-height: 48px;color: #111;font-size: 16px;font-weight: 300;letter-spacing: 0.005em;}
header .gnb ul.list li button::after {content: '';display: none;position: absolute;top: 50%;right: 0;margin-top: -5px;width: 8px;height: 12px;background: url('./images/header/header_gnb_arrow.png') 0 0 no-repeat;}
header .gnb ul.list li button.active {padding-right: 17px;color: #1f4ded;font-weight: 500;}
header .gnb ul.list li button.active::after {display: block;}
header .gnb .depth.depth02 ul.list li,
header .gnb .depth.depth02 ul.list li button {font-weight: 500;}
header .gnb .depth {position: absolute;top: 80px;height: 480px;}
header .gnb .depth.depth02 {left: 63px;}
header .gnb .depth.depth03 {left: 522px;}
header .gnb .depth.depth04 {left: 999px;}
header .gnb .depth.depth03 .menu,
header .gnb .depth.depth04 .menu {position: absolute;left: 0;top: 0;width: 400px;margin-left: -20px;opacity: 0;transition: 0.5s;z-index: 0;}
header .gnb .depth.depth03 .menu.active,
header .gnb .depth.depth04 .menu.active {margin-left: 0;opacity: 1;z-index: 2;}
header .gnb .machine {position: absolute;top: 80px;right: 0;width: 480px;height: 480px;}
header .gnb .machine > div {position: absolute;top: 0;right: 0;width: 480px;opacity: 0;transition: 0.5s;background-color: #1f4ded;z-index: 0;}
header .gnb .machine > div.active {opacity: 1;z-index: 2;}